[chirp_users] Chirp Sud's Package error

EllBee larbianchi at yahoo.com
Fri Jun 26 14:42:04 PDT 2015


Hello,
I have a Baofeng BF-F9 tri power. I am using CHIRP daily-20150623 .... GTK 2.24.10
PyGTK 2.24.0 Python 2.7.10.

I can download my radios image using BF-F8HP, but when I try to import my local frequencies from radio Reference, I get an error that I need a sud's memory package installed.

Has anyone else experienced this or know what I need to do?



-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://intrepid.danplanet.com/pipermail/chirp_users/attachments/20150626/5ac0647b/attachment-0002.html 


More information about the chirp_users mailing list